docs

# toSentMediaGroupUpdate

fun List < BaseSentMessageUpdate >. toSentMediaGroupUpdate (): SentMediaGroupUpdate ?
Content copied to clipboard

#### Receiver

List of BaseSentMessageUpdate where BaseSentMessageUpdate.data is MediaGroupMessage and all messages have the same MediaGroupMessage.mediaGroupId

#### Return

MessageMediaGroupUpdate in case if first object of this is MessageUpdate. When first object is ChannelPostUpdate instance - will return ChannelPostMediaGroupUpdate. Otherwise will be returned null